.ad-placeholder{background:#fff;height:250px;top:40px;width:300px;position:relative}
.ad-placeholder,.hybrid-list-ad{right:0;top:0;position:absolute}
.adjacent-list-ad{clear:right;min-height:250px;position:relative}
.adjacent-ad-left{border-bottom:1px solid #CCC;float:left;min-height:250px;padding-right:320px;width:calc(100% - 320px)}
.adjacent-ad-left .result{height:125px}
.adjacent-ad-left .result td{vertical-align:middle}
.adjacent-ad-left td.merchant-details,.moveable-merchant-details,#column3{display:none}
.adjacent-ad-left .moveable-merchant-details{display:block}
.result .moveable-merchant-details{clear:both;padding:0;width:250px}
.adjacent-ad-left .result.no-border{border:0}
.moveable-merchant-details .rating,.moveable-merchant-details .logo,.moveable-merchant-details .merchant{float:left;margin-bottom:0;text-align:left}
.moveable-merchant-details.merchant-details .rating .smiley{margin-left:10px}